package eu.teraflow.policy.model;

public class PolicyRuleAction {

    private final PolicyRuleVariable policyRuleVariable;
    private final PolicyRuleValue policyRuleValue;

    public PolicyRuleAction(PolicyRuleVariable policyRuleVariable, PolicyRuleValue policyRuleValue) {

        this.policyRuleVariable = policyRuleVariable;
        this.policyRuleValue = policyRuleValue;
    }

    public PolicyRuleVariable getPolicyRuleVariable() {
        return policyRuleVariable;
    }

    public PolicyRuleValue getPolicyRuleValue() {
        return policyRuleValue;
    }
}
